@charset "UTF-8";
body {
	width: 100%;
	font-family: "メイリオ", sans-serif;
	max-width : 1024px;
	margin-right: auto;
	margin-left: auto;
	overflow-x: hidden;
}
.bold, b, strong {
	font-family: "メイリオ", sans-serif;
	font-weight: 700;
}
a {
	text-decoration:none;
}
.header {
	width: 100%;
	max-width : 1024px;
	top: 0 ;
	padding-top: 10px;

	border-bottom: 1px solid #00B4EE;
	position: fixed;
	background: #fff;
	z-index: 90;
}
.head_img {
	max-width: 200px;
	margin-bottom: 20px;
	padding-left: 5%;
}
.head_ttl {
	padding-left: 5%;
	font-size: 1.5rem;
	line-height: 1.5rem;
}
.content {
	width: 90%;
	padding-top: 8rem;
	margin-left: 5%;
	position:sticky;
}
.top_comment {
	font-size: 1rem;
	line-height: 1.2rem;
}
.chap {
	margin-top: 1.5rem;
}
.chap_ttl {
	font-weight:700;
}
.chap_body {
}
ul {
	list-style: disc;
	margin-left: 20px;
	padding-left: 0;
}

.footer {
	font-size: 1rem;
	line-height: 1.2rem;
}


.btn_s {
	display: inline-block;

	color: #fff;
	border: 3px solid #A6A6A6;
	border-radius: 5px;
	background: #0070C0;

	padding: 10px 3rem;

	font-size: 1.2rem;
	line-height: 1.5rem;

	text-align: center;
}

.btn_s:disabled {
	background: #A6A6A6;
}

.btn_n {
	display: inline-block;

	color: #000;
	border: 3px solid #A6A6A6;
	border-radius: 5px;
	background: #FF9999;

	padding: 10px 3rem;

	font-size: 1.2rem
	line-height: 1.5rem;

	text-align: center;
}

.flow_area {
	margin-top: 10px;
}
.flow_area ol{
	display:table;
	width:100%;
	list-style:none;
	overflow:hidden;
	margin: initial;
	padding: initial;
}
.flow_area ol li{
	width: 25%;
	text-align:center;
	background-color:#9FA0A0;
	color:#fff;
	font-weight:700;
	line-height:18px;
	display:table-cell;
	padding-left:5px
}
.flow_area ol li::before{
	content:" ";
	display:block;
	background:#9FA0A0;
	width:15px;
	height:12px;
	border-right:2px solid #FFF;
	margin:0 -5px -9px auto;
	-webkit-transform:skew(30deg);
	-moz-transform:skew(30deg);
	transform:skew(30deg)
}
.flow_area ol li::after{
	content:" ";
	display:block;
	background:#9FA0A0;
	width:15px;
	height:12px;
	border-right:2px solid #FFF;
	margin:-9px -5px 0 auto;
	-webkit-transform:skew(-30deg);
	-moz-transform:skew(-30deg);
	transform:skew(-30deg)
}
.flow_area #delivery_table .tr>div:nth-of-type(1):after,
.flow_area #delivery_table .tr>div:nth-of-type(1):before,
.flow_area ol li:last-child::after,.flow_area ol li:last-child::before{
	content:""
}
.flow_area ol li.active{
	background-color:#00B4EE
}
.flow_area ol li.active::after,
.flow_area ol li.active::before{
	background:#00B4EE
}

.form_column {
	margin-top: 2rem;
}

.form-group {
	margin-top: 1.5rem;
}

.form-control {
	background-color: #f4f4f4;
	color: #333333;
	font-size: 1em;

	margin-top: 0.5rem;
	margin-left: 0.8rem ;
}

.must_value:after {
	content: "*";
	color: #f30000;
	font-weight: lighter
}

.confirm-group {
	width:100%;
	margin-top: 1.5rem;
	display: flex;
}

.confirm_left {
	width: 30%;
	text-align: right;
}

.confirm_right {
	text-align: left;
}

.w-20 {
  width: 20% !important;
}

.w-30 {
  width: 30% !important;
}

.w-40 {
  width: 40% !important;
}


.form_note {
	font-size: 0.8rem ;
	line-height: 1rem ;
	margin-top: 5px ;
	margin-left: 1.8rem ;
	text-indent: -1rem ;
}

@media screen and (max-width: 767px) {
	.head_img {
		max-width: 100px;
	}
	.head_ttl {
		font-size: 1.2rem;
		line-height: 1.2rem;
	}
	.content {
		padding-top: 7rem;
	}
	.top_comment {
		font-size: 0.9rem;
		line-height: 1.1rem;
	}
	.form-group {
		font-size: 0.9rem;
		line-height: 1.1rem;
	}
	.form_note {
		font-size: 0.7rem ;
	}

	.confirm-group {
		font-size: 0.9rem;
		line-height: 1.1rem;
	}

	.footer {
		font-size: 0.9rem;
		line-height: 1.1rem;
	}
    br.br-pc {
        display: none !important;
    }
} /* max-width: 767px END */

@media screen and (min-width: 768px) {
    br.br-sp {
        display: none !important;
    }
} /* min-width: 768px END */
